<!DOCTYPE html>
<html>
<head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<h1><%= title %></h1>

<table>
    <thead>
    <tr>
        <td>ProductCode</td>
        <td>ProductFamily</td>
        <td>ProductDescription</td>
        <td>MinQuantity</td>
        <td>Packaging</td>
        <td>Price</td>
    </tr>
    </thead>
    <tbody>
    <% for(var i=0;  i < products.length; i++) {%>
    <tr>
        <td><%=products[i].codeProduit%></td>
        <td><%=products[i].familleProduit%></td>
        <td><%=products[i].descriptionProduit%></td>
        <td><%=products[i].quantiteMin%></td>
        <td><%=products[i].packaging%></td>
        <td><%=products[i].prix%></td>
    </tr>
    <%}%>
    </tbody>
</table>
<div style="margin: 10px"><%=products.myerror%></div>
</body>
</html>
